Amiga Unix Wiki

Because AmigaOS just isn't obscure enough today!

User Tools

Site Tools


requirements

Differences

This shows you the differences between two versions of the page.

Link to this comparison view

Both sides previous revision Previous revision
requirements [2019/04/06 14:46]
wiki_admin
requirements [2019/04/14 12:21] (current)
wiki_admin add link
Line 63: Line 63:
  
 **Wanted** - if you know more of compatible/​incompatible devices, please let us know! **Wanted** - if you know more of compatible/​incompatible devices, please let us know!
 +
 +Links:
 +
 +[[http://​eab.abime.net/​showthread.php?​p=1080115|What graphics cards work with X11R5 in Amiga Unix?]]
requirements.txt ยท Last modified: 2019/04/14 12:21 by wiki_admin